### Property

# Gtk TreeSelection:mode

#### Declaration

    property mode: Gtk.SelectionMode [ read, write ]

#### Description [src]

Selection mode. See `gtk_tree_selection_set_mode()` for more information on this property.

Type: | `GtkSelectionMode`

Default value | GTK_SELECTION_SINGLE
Getter method | `gtk_tree_selection_get_mode()`
Setter method | `gtk_tree_selection_set_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no